### Method

# Malcontent WebFilterBuilder copy

since: 0.14.0

#### Declaration [src]

    MctWebFilterBuilder*
    mct_web_filter_builder_copy (
      MctWebFilterBuilder* builder
    )

#### Description [src]

Copy the given `builder` to a newly-allocated `MctWebFilterBuilder` on the heap.

This is safe to use with cleared, stack-allocated `MctWebFilterBuilder`s.

Available since: 0.14.0

#### Return value

Type: `MctWebFilterBuilder`

A copy of `builder`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.